function onBegin()
	if not (getFlag("catbirdtalked",true)) and (not (getFlag("jumplessmode",true))) then
		disableRetry()
		disableMovement()
		wait(0.25)
		say("CC_catbird_forestNoCatbird")
		walk(-40,false,1,true)
		jump()
		walk(-44,false,1,true)
		jump()
		walk(-56,false,1,true)
		enableRetry()
		enableMovement()
	end
end